/*
###########################################

Agency: Montana Secretary of State

Service: Voterfile

Title: Screen/Master CSS

Author: mt.gov

###########################################
*/


/* Global Styles
---------------------------------------------------------- */

body {
	margin:0;
    padding:0;
	font:12px/17px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	background-color:#FFFFFF;
}

#wrap {
	width:745px;
	margin:0 0 15px 0;
    padding:0;
	float:left;
}

.epass_img {
	margin-top:12px;
	margin-left:5px;

}

a, a:link, a:visited, a:active {
	color:#3399CC;
	text-decoration:underline;
}

a:hover {
	color:#7aacde;
	text-decoration:underline;
}

a[href ^="javascript:epop('/voterfile/popsecure.html')"] { 
	padding: 5px 20px 5px 0;
	background: transparent url(/templates/icons/icon_secure.gif) no-repeat center right;
}

fieldset {
	border:1px solid #CCCCCC;
}


/* Index page 
	Note: (header is different from the rest of the service)
---------------------------------------------------------- */

#hdr_s1 {
	float:left;
	width:81px;
}

#hdr_s2 {
	float:left;
	background:url("/voterfile/images/hdr2.gif") no-repeat;
	width:663px;
	height:95px;
	min-height:95px;
}

#hdr_s2 h1 {
	color:#FFFFFF;
	margin:0;
	padding:0;
	font-family:Tahoma, Arial, sans-serif;
	font-size:85%;
	padding-top:6px;
}

#hdr_s2 h2 {
	color:#FFFFFF;
	margin:0;
	padding:0;
	font-weight:bold;
	padding:5px 0 0 10px;
    font-size:2em;
	}
	
#indexNavigation {
	margin:21px 0 0 -4px;
	padding:0 5px 0 0;
	text-align:right;
    color:#999999;
	}
	
#indexNavigation a {
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	font-family:Tahoma;
	}
	
#indexNavigation a:link, #indexNavigation a:visited {
	text-decoration:none;
	color:#00006E;
	}	
	
#indexNavigation a:hover {
	text-decoration:none;
	color:#3300FF;
	}
	
#hdr_nav {
	margin:10px 0 0 0;
	padding:13px 5px 0 0;
	text-align:right;
    color:#999999;
     	}
	
#hdr_nav a {
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	font-family:Tahoma;
	}
	
#hdr_nav a:link, #hdr_nav a:visited {
	text-decoration:none;
	color:#00006E;
	}	
	
#hdr_nav a:hover {
	text-decoration:none;
	color:#3300FF;
	}
	
#mid {
	width:175px;
	position: absolute;
	top: 95px;
	left: 0;
}

#sosLeader {
	color:#FFFFFF;
    margin-right:140px;
	font:.9em/1.2em Tahoma, Verdana, Arial, helvetica, sans-serif;
    float:right;
    margin-top:-30px;
    text-align:right;
}

#sosLeader span {
	letter-spacing:1px;
}

#content {
	margin-top:10px;
    margin-left:10px;
	width:560px;
	float:right;
}

#content p {
	margin: 10px 0;
}

#content ul {
	list-style:none;
    padding:0;
    margin:0;
}

#content li {
	margin-bottom:6px;
    background:url("/voterfile/images/chk.gif") no-repeat 0 50%;
    padding-left:20px;
}


/* Inside Header
---------------------------------------------------------- */

#headerinside {
	float:left;
	background:url("/voterfile/images/hdr_inside.gif") no-repeat;
	width:663px;
	height:95px;
	margin-left:-1px;
	min-height:95px;
}

#headerinside h1 {
	color:#FFFFFF;
	margin:0;
	padding:0 0 0 4px;
	font-family:Tahoma, Arial, sans-serif;
	font-size:85%;
	padding-top:3px;
}

#headerinside h2 {
	color:#FFFFFF;
	margin:0;
	padding:0;
	font-size:220%;
	font-weight:bold;
	padding:7px 0 0 10px;
	}

#inside {
	margin:15px 10px 0 10px;
}

#inside p {
	margin: 10px 0;
    line-height:20px;
}

#inside h1 {
	font:1.3em "Trebuchet MS", Verdana, sans-serif;
    font-weight:bold;
    letter-spacing:1px;
    margin:0;
    padding:0;
}

.line {
	border-bottom:1px solid #CCCCCC;
	margin:15px 0 5px 0;
}

#bottomnavigation {
	margin-top:5px;
	text-align:center;
}

#banner {
  float:left;
  width:725px;
  background: url("/voterfile/images/hd_bg.gif") repeat-x bottom;*/
  font-size:100%;
  line-height:normal;
  margin-bottom:15px;
  margin-left:5px;
  }
  
#banner a:link, #banner a:visited {
	text-decoration:none;  
	color:#00000;
  }
  
#banner p {
 	font-weight:bold;
	text-align:right;
	margin:0;
	margin-top:10px;
	color:#006633;
 }
  
#banner ul {
  margin:-30px 0 0 0;
  padding:10px 10px 0 0;
  list-style:none;
  }
  
#banner li {
  float:left;
  background:url("/voterfile/images/hd_bgl.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 5px;
  border-bottom:1px solid #A4A688;
  }
  
#banner a {
  float:left;
  display:block;
  background:url("/voterfile/images/hd_bgr.gif") no-repeat right top;
  padding:5px 10px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#000000;
  margin:0;
  }
  
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#banner a {float:none;}
/* End IE5-Mac hack */

#banner a:hover {
  color:#333;
  }
  
.formcenter {
	text-align:center;
}

.errorIndexPage 
	{
        font:12px Verdana, Arial, helvetica, sans-serif;
        font-weight:bold;
        color:#d33201;
        width:383px;
        background:#fff url("/voterfile/images/error.gif") no-repeat left;
        border: 1px dashed #CCCCCC;
        margin-top:10px;
        margin-bottom:15px;
        padding:14px 14px 14px 32px;
        clear:both;
        text-align:left;
}

.error {
	font:12px Verdana, Arial, helvetica, sans-serif;
    font-weight:bold;
    color:#d33201;        
    width:670px;
    background:#fff url("/voterfile/images/error.gif") no-repeat left;
    border: 1px dashed #CCCCCC;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:15px;
    padding:14px 14px 14px 32px;
    clear:both;
    text-align:left;
}

.errorList {
	list-style:none;
	padding:0;
	margin:0 0 0 15px;
}

/* Montana County Codes
---------------------------------------------------------- */

table#countyCodes {
	width:90%;
	border:1px solid #cdebfe;
}

table#countyCodes caption {
	padding-bottom:4px;
	text-align:left;
	font-weight:bold;
}

table#countyCodes td{
	padding:5px 7px;
	font:85% Tahoma, Verdana, Helvetica, sans-serif;
	background:#f6fcff;
}

table#countyCodes td.top{
	border-bottom:1px solid #cdebfe;
	border-right:1px solid #cdebfe;
}

table#countyCodes td.right{
	border-left:1px solid #cdebfe;
}

table#countyCodes td.rightBottom{
	border-bottom:1px solid #cdebfe;
}

table#countyCodes td.bottom{
	border-right:1px solid #cdebfe;
}

table#countyCodes td.left{
	border-right:1px solid #cdebfe;
	border-bottom:1px solid #cdebfe;
}

/* Download Options
---------------------------------------------------------- */

#downloadOptions {
	border:1px solid #c6d4db;
    width:350px;
    margin:25px 0 25px 170px;  
    padding:5px 0 2px 3px; 
}

.optionA {
	background:#eeeeee;
    margin:0;
}

.optionB {
	background:dfe4e7;
}

.checkbx {
	width:29px;
    float:left;
    text-align:center;
    margin-left:2px;
}

.optionAText {
	width:300px;
    float:left;
    padding:2px;
    margin:0;
}

.optionBText {
    float:left;
    padding:2px;
    margin:0;
}

.medium {  
	 width : 2em ; 
	 height : 2em ; 
}	

.example {
	font:85% Tahoma, Verdana, Helvetica, sans-serif;
	color:#999999;
}

#creditCards {
	margin:0;
	padding:0;
	width:140px;
	float:left;
}

#secureTransaction {
	margin:5px 0 0 0;
	padding:0;
	width:200px;
	float:left;
	font:85% Tahoma, Verdana, Helvetica, sans-serif;
	color:#666666;
}


/* Security pop-up
---------------------------------------------------------- */

.security table {
	margin:10px;
	width:100%;
	background:#ffffff;
	border:1px solid #cccccc;
}

.security td {
	padding:3px;
}

.secbg {
	background:#003399;
	color:#ffffff;
	font-weight:bold;
}

.test {
	font-size:12px;
}

.ace {
	width:170px;
}


/* Public User and ePass
---------------------------------------------------------- */

h2#signIn {
	margin:15px 0 7px 0;
	padding:0 0 7px 0;
	font:bold 14px/14px Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #e5e5e5;
}

form#publicUser {
	margin:10px 0 0 0;
	padding:33px 0;
	float:left;
	width:260px;
	border:1px solid #e5e5e5;
	text-align:center; 
}

#epass {
	float:left;
	width:260px;
	height:85px;
	margin:10px 7px 10px 8px;
	padding:0 0 5px 0;
	background: url(/templates/epass/images/loginbxbdr.gif) no-repeat left bottom;
}

h4#epassTab  {
	margin: 0 0 0 0;
	padding: 5px 5px 5px 7px;
	font-family:verdana;
	font-size:100%;
	color: #000000;
	border-bottom: 1px solid #AD8202;
	background: url(/templates/epass/images/loginbox_top.gif) no-repeat left top;
}

ul#epassList  {
	list-style-type:none;
	margin:0;
	padding:10px 0 0 10px;
}

li#epassItem  {
	padding-top:0;
	padding-bottom:5px;
	padding-left:17px;
	background: url(/templates/epass/images/b.gif) no-repeat 0px 30%;	
}

.epasslink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

a#epasslink  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#006600;
}

#epasslink a:hover {
	color:#999999;
}


/* Footer
---------------------------------------------------------- */

#footer {clear:both; width:733px; padding:5px 3px 0px; border:solid #ccc; border-width:1px 0px 0px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#footer:after {content:"."; display:block; height:0px; clear:both; visibility:hidden;}
#footer a {color:#333; text-decoration:none; margin:0px; padding:0px; list-style:none; font-size:85%; border-bottom:0;}
#footer a:hover {color:#333; text-decoration:underline; border-bottom: 0; /* prevents grey dashed underline from showing up */}
#footer img {border:none;}
#footer ul {margin:0px; padding:4px 0px 2px 0px; list-style-type:none;}
#footer li {margin:0px 0px 0px 0px; padding:0px 6px 0px 0px; display:inline;}
#footfloat {float:right;}


#echeckNote {
	margin:15px 10px 0 0;
	padding:4px 9px;
	background:#f4fbec;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.clear {
	margin:0;
	padding:0;
	clear:both;
}

label {
	display:block;
}

.inline {
    display:inline;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.unstyled-fieldset {
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
    border: 0;
}

/* IAT 
---------------------------------------------------------- */

#iatLanguage {
	margin-bottom:15px;	
}

.iatBox {
	margin-left:-2px;
	padding-top:4px;	
	width:30px;
	float:left;
}

.hiddenWrap {
	
}

.topArrow {
	background:url(/prototypes/debt/images/top.gif) left no-repeat;	
	margin:0 0 -3px 10px;
	position:relative;
	z-index:1;
} 

#iatResponse {
	background:#ebf7ff;	
	border:1px solid #d1e6f5;
	float:left;
	font:bold .8em/1.7em Tahoma, Geneva, sans-serif;
	margin:8px 30px 0 0px;
	padding:3px 7px 5px 12px;
	width:340px;
}

#iatResponse p {
	margin:0;	
}

#iatResponse a, #iatResponse a:link {
	letter-spacing:0px;	
	font:inherit;
}
